Skilled Trades iOS - Bug #11923
Send Message > Text should be in centre.

12/16/2024 01:44 PM - Shubham J

Status: Closed Start date: 12/16/2024
Priority: Normal Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202412161344-sus3n.png

History

#1 - 12/17/2024 10:24 AM - chirag wadhwa

- Status changed from New to Resolved
#2 - 12/19/2024 01:07 PM - priyanka Sharma

- Status changed from Resolved to Closed
